
#stacks_in_1678_page42 {
	margin: 10px 50px 0px 50px;
}

#stacks_in_2876_page42 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_2876_page42 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_2876_page42 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_1662_page42 {
	margin: 12px 0px 0px 4px;
	padding: 10px 0px 0px 0px;
}

#stacks_in_1686_page42 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_1622_page42 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_1632_page42 {
	margin: 45px 0px 10px 0px;
}

#stacks_in_1640_page42 {
	margin: 50px 0px 10px 0px;
}

#stacks_in_1571_page42 {
	margin: 30px 0px 0px 0px;
}
